<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>overhead.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>overhead</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- WARNING -->
  <model>
    <path>Instruments/warning/warning.xml</path>
    <offsets>
      <x-m> -0.00687 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.17495 </z-m>
      <pitch-deg> -66 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
